@charset "utf-8";
/* CSS Document */

*{-webkit-tap-highlight-color:rgba(0,0,0,0);/*禁止链接高亮*/ -webkit-touch-callout:none;/*禁止链接长按弹出选项菜单*/ margin:0;padding:0;border:0;}
body, html, div, a, ul, li, img {margin:0;padding:0;outline:none;  }
html {height:100%;}
body {background:#fff;font-family:Microsoft YaHei;color:#545454;max-width:640px; min-width:320px; font-size:14px;}
ul,li {list-style:none;}
img {border:0;vertical-align:middle;-webkit-touch-callout:none;	/*禁止图片长按弹出选项菜单*/width:100%;}
nav,footer,section,header,article {display:block;}
input,textarea {font-family:Microsoft YaHei;}
a {color:#545454;outline:none;text-decoration:none;}
a:link,a:visited {color:#545454;}
a:hover,a:active {text-decoration:none;}



/*Common Styles*/
.main {width:100%;margin:0 auto;position:relative;overflow:hidden;background:#fff;}
.screen {width:100%;background-color:#aa1e43;position:relative;overflow:hidden;height:35px;}
.topTitle {width:100%;height:32px;text-align:center;position:absolute;right:0;top:0;color:#fff;line-height:32px;z-index:2;}
.screen a {position:absolute;width:42px;height:21px;top:7px;z-index:10;}
.screen .backTo {left:12px;}
.screen .zi {right:12px;width:35px;}
.screen .icon {left:12px;width:16px;height:10px;top:12px;}
.screen .sxBtn {right:12px;font-size:14px;color:#fff;width:30px;}

/*Footer start*/
.footer {width:100%;height:auto;margin:0 auto;overflow:hidden;padding:0 0 74px; background:#3a3a3a;}
.footerWrap {width:100%;overflow:hidden;}
.footerTop {background-color:#570008;position:relative;overflow:hidden;height:30px;}
.backTop {position:absolute;width:116px;height:30;top:0;right:20px;}
.backTop a {display:block;width:auto;height:30px;background:#3a3a3a;line-height:28px;font-size:15px;color:#545454;}

.copyRight {float:left;color:#fff;margin-top:1em; margin-left:5%; margin-right:auto; font-size:14px; line-height:26px; width:65%;}
.copyRight a {display:inline-block;vertical-align:bottom;margin:0 2px;color:#fff;}
.copyRight a img {width:auto;}
.copyRight span {padding-left:0.6em;}

.ewma{ width:23%;float:left; margin-left:3%; margin-top:1em; height:auto; overflow:hidden; text-align:center;}
.ewma img{width:auto; padding-top:5px; max-width:100%; }

.back_top{ width:100%; height:40px; background:#3a3a3a; padding-top:5px;}
.back_wz{ width:60px; height:36px; margin-left:auto; margin-right:auto;}
.back_wz p{ width:60px; height:18px; line-height:18px; text-align:center; color:#fff;}
.back_wz p a{ color:#fff;}
.back_wz img{ width:30px; height:16px;}
/*Footer end*/


/*Footer Nav start*/
.footerNav {width:100%;overflow:hidden;height:54px;text-align:center;position:fixed;left:0;bottom:0;z-index:1000;background:#999;}
.footerNav a {display:inline-block;width:20%;float:left;text-align:center;}
.footerNav a.clearBg {background:none;}
.footerNav a span {display:block;text-align:center;font-size:15px;}
.footerNav a img {width:40px;height:46px;margin-top:4px;}
/*Footer Nav end*/